电光石火电光石火

陌晴博客
ilkhome.cn

IDEA与maven版本匹配问题

IDEA 2019 之前的版本,适用于maven 3.5版本,IDEA 2019 之后的版本,适用于 maven 3.6 以上版本。否则IDEA在读取项目时出现【找不到仓库】的错误:(一直使用的原来的仓库和seting路径,修改了自己的路径也无济于事,会一直下载到原本仓库的地址,下载好了也会报错(实际上自己的存储路径中没有这个地址)。

本博客所有文章如无特别注明均为原创。作者:似水的流年
版权所有:《电光石火》 => IDEA与maven版本匹配问题
本文地址:http://www.ilkhome.cn/index.php/archives/829/
欢迎转载!复制或转载请以超链接形式注明,文章为 似水的流年 原创,并注明原文地址 IDEA与maven版本匹配问题,谢谢。

评论